IMAP doesn’t exist. PHP must be compiled with IMAP enabled ubuntu 13.10

While this isn’t an osTicket problem, it *is* a problem with Apache2/php5-fpm on Ubuntu 13.10.

The .ini isn’t linked from php’s config for Apache. It’s in /etc/php5/conf.d, and it needs to be in /etc/php5/apache2/conf.d.
This command will resolve the issue:
ln /etc/php5/conf.d/imap.ini /etc/php5/apache2/conf.d/20-imap.ini
Reload php5-fpm and apache, and you should be good to go:
service php5-fpm reload
service apache2 reload

Revisions

No comments yet.

Leave a Reply